Subject: Eden feedback
From: Subir Chakma <[email-masked]>
To: Ankur Gupta <[email-masked]>
Cc: Ruchi Johri <[email-masked]>, "Akhil P. Walia" <[email-masked]>, Siji George <[email-masked]>
Date: Sun, 20 Nov 2011 06:59:34 +0530 (IST)

Akhil has sent the update on Legacy being closed last year. Please replace the old document now with the one Akhil sent. 

Also pls check to see wait time is controlled. Client is very vigilant as you know. 

	
[02:12:38] 	info: Please wait for a site operator to respond. 
	
[02:14:38] 	info: All operators are currently assisting others. Thanks for your patience. An operator will be with you shortly. 
	
[02:16:38] 	info: All operators are currently assisting others. Thanks for your patience. An operator will be with you shortly. 
	
[02:18:38] 	info: All operators are currently assisting others. Thanks for your patience. An operator will be with you shortly. 
	
[02:19:36] 	info: You are now chatting with 'Jason' 
	
[02:19:37] 	Jason: Hello, welcome to our Live Chat, how may I assist you today? 
	
[02:20:01] 	Jason: Hello Tony 
	
[02:20:11] 	tony lam: Hi Jason 
	
[02:20:40] 	tony lam: I'm wondering what is price on the town three floor plan 
	
[02:21:00] 	Jason: May I know the neighborhood you are interested in ? 
	
[02:21:27] 	tony lam: anaheim 
	
[02:22:21] 	Jason: Do you mean Colony Park in Ahaheim ? 
	
[02:22:27] 	tony lam: yes..sorry! 
	
[02:23:13] 	Jason: One moment please 
	
[02:24:23] 	Jason: Plan 3 has been sold out already while Plan 3X pricing starts from $382,810 to $388,810 
	
[02:25:02] 	Jason: I’d be happy to schedule a private tour. Is this something that might interest you? If so, what’s the best way to reach you? 
	
[02:25:53] 	tony lam: Thank you for the info but it's out of my price range. 
	
[02:26:41] 	Jason: Please let me know your budget and I will forward the details to our expert who can possibly suggest some alternatives to you 
	
[02:27:15] 	tony lam: What is the cost of HOA fee? 
	
[02:28:05] 	Jason: As a Legacy homeowner, you will automatically become a member of the Colony Park Condominium Master Association. 
	
[02:28:11] 	Jason: The monthly H.O.A. dues, which includes the maintenance of exterior buildings, private streets, sidewalks, walls, softscape, monuments, and fire and structural insurance, will range from approximately $228 to $239. 
	
[02:28:20] 	Jason: It also includes night time security patrol of the community as well as the maintenance of the community’s private recreational amenity – the pool, park and outdoor pavilion at Compass Park. There is no Mello Roos. 
	
[02:29:06] 	tony lam: My budget is only for 250K.. 
	
[02:29:39] 	tony lam: and I'm approved at Wells Fargo bank through the FHA loan.. 
	
[02:30:14] 	Jason: We have Plan 1 available and the price range starts from $299,900. 
	
[02:30:36] 	Jason: I will forward the details to our neighborhood expert and they will contact you with more alternatives, if any. 
	
[02:31:58] 	Jason: Is there anything else I can do to assist you today? 
	
[02:32:28] 	tony lam: That's it..Thank you... 
	
[02:32:35] 	Jason: You're welcome 
	
[02:32:35] 	Jason: Thank you for chatting. Good-bye. 

Thanks & Regards 

Subir Chakma